
.c-alert {
	background: #ff3333;
	text-align: center;
}
.c-alert p {
	display: inline-block;
    padding: 12px 0 12px 45px;
	font-size: 1.6rem;
	margin: 0;
	color: #fff;
}
.c-alert p {
    background: url("../images/alert.svg") no-repeat left center;
}

.c-main-title {
    margin: 40px 0;
}


.o-button { display: inline-block }
.c-button-right { float: right }
.c-button-right .o-button { margin-right: 15px; }


.c-table-dati table { min-width: 1500px !important }
.header-fixed {
    width: 100% 
}

.header-fixed > thead,
.header-fixed > tbody,
.header-fixed > thead > tr,
.header-fixed > tbody > tr,
.header-fixed > thead > tr > td,
.header-fixed > tbody > tr > td {
    display: block;
}

.header-fixed > tbody > tr:after,
.header-fixed > thead > tr:after {
    content: ' ';
    display: block;
    visibility: hidden;
    clear: both;
}

.header-fixed > tbody {
    overflow-y: auto;
    max-height: 700px;
}

.header-fixed > tbody > tr > td,
.header-fixed > thead > tr > td {
    width: 7.9%;
    min-width: 80px;
    float: left;
}
#o-2  .header-fixed > tbody > tr > td, #o-2 .header-fixed > thead > tr > td {
    width: 9.7%;
}
.header-fixed > thead > tr > td:nth-child(5), .header-fixed > tbody > tr > td:nth-child(5) {
	min-width:180px;
}
#o-2 .header-fixed > thead > tr > td:nth-child(5), #o-2 .header-fixed > tbody > tr > td:nth-child(5) {
	min-width: auto;
}
#o-2 .header-fixed > thead > tr > td:nth-child(4), #o-2 .header-fixed > tbody > tr > td:nth-child(4) {
	min-width:180px;
}
.header-fixed > tbody > tr > td:last-child { border-right-width: 0px }

.c-table-totali td span { 
	margin: 20px 5px; 
	padding: 10px; 
	background: #f5f5f5; 
	border-radius: 20px; 
	text-align: center; 
	display: block
}

.c-table-dati { position: relative }
.c-table-dati input {
	border: 0px;
	background: transparent;
    font-size: 1.5rem;
}
.c-table-dati thead {
    padding-top: 15px;
}
.c-table-dati tbody td { position: relative; }
.c-table-dati .o-modificabile:hover span{ color: #E2E2E2 }
.c-table-dati .o-modificabile.open a, .c-table-dati .o-modificabile input  { display: none }


.c-table-dati .o-modificabile:hover a  {
    border-radius: 30px;
    display: inline-block;
    width: 25px;
    height: 25px;
    content: "";
    background: #B2CE27 url("../images/Modifica_NO-ombra.svg") no-repeat center center;
        background-size: 60%;
    /* height: 1px; */
    /* border: 10px solid red; */
    position: absolute;
    right: 45%;
    top: 50%;
    transform: translateY(-50%);
}
.c-table-dati .o-modificabile.open:hover a, .c-table-dati .o-modificabile span.o-check  { display: none }

.c-table-dati .o-modificabile.open { padding-top: 10px; padding-bottom: 10px }

.o-close {
	font-size: 1.5rem;
    display: block;
    color: #222;
    background: #b2ce27 url("../images/icona-close.svg") no-repeat center center;
    background-size: 300%;
    border-radius: 20px;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    position: absolute;
    right: 10px;
    bottom: 0;
    transform: translateY(50%);
    opacity: 0;
    z-index: 999;
}
 .o-close:hover { color: #222 }

.o-limitestabilito .o-close, .o-limitemassimo .o-close {
	opacity: 1;
	top: 10px;
    transform: translateY(0);
    background:  url("../images/icona-close2.svg") no-repeat center center;
    background-size: 300%;
}

.c-filter input.o-keypress ~ span ~ .o-close {
    opacity: 1;
    cursor: pointer;
}
.c-filter .c-contact-form input { height: auto } 

.c-table-dati .o-modificabile.open input {
	border: 1px solid #B2CE27;
    border-radius: 10px;
    padding: 10px 5px;
    display: block;
    width: 100%;
}



.c-table-dati .o-modificabile.open input.o-giallo {
	border-color: #ffd24b
}
.c-table-dati .o-modificabile.open input.o-rosso {
	border-color: #f95f5f
}
	
	
.o-limitestabilito {
	display: none;
	position: absolute;
	top: 105%;
	background: #fff;
	padding: 10px;
	padding-top: 15px;
	border-bottom: 3px solid #ffd24b;
	border-radius: 10px;
	z-index: 999;
	box-shadow: 0px 4px 9px #a8a8a8;
	width: 300px;
}
.o-limitestabilito p { padding-left: 30px; color: #66696c;  }
.o-limitestabilito p:first-child { 
	background: url("../images/alert-giallo.svg") no-repeat left center; 
	text-transform: uppercase;
    background-size: contain;
    font-weight: 500
}



.o-limitemassimo {
	display: none;
	position: absolute;
	top: 105%;
	background: #fff;
	padding: 10px;
	padding-top: 15px;
	border-bottom: 3px solid #ff3333;
	border-radius: 10px;
	z-index: 999;
	box-shadow: 0px 4px 9px #a8a8a8;
	width: 300px;
}
.o-limitemassimo p { padding-left: 30px; color: #66696c }
.o-limitemassimo p:first-child { 
	background: url("../images/stop-rosso.svg") no-repeat left center; 
	text-transform: uppercase;
    background-size: contain;
    font-weight: 500
}


.c-table-dati .o-modificabile.open span.o-numero {
	color: #818186;
    font-size: 1.2rem;
    position: absolute;
    background: #fff;
    left: 20px;
    top: 4px;
    padding: 0 3px;
}
.table-striped>tbody>tr:nth-of-type(odd) td.open span.o-numero {
    background-color: #f9f9f9;
}
.table-striped>tbody>tr.o-modificato:nth-of-type(odd) td.open span.o-numero {
    background-color: #E9EDF2;
}

.c-table-dati .o-modificabile span.o-check.open  {
    border-radius: 30px;
    display: inline-block;
    width: 20px;
    height: 20px;
    content: "";
    background: #B2CE27 url(../images/check.svg) no-repeat center center;
    background-size: 70%;
    /* height: 1px; */
    /* border: 10px solid red; */
    position: absolute;
    right: 9%;
    bottom: 6%;
}


.c-table-dati .c-contact-form span.o-placeholder {
	top: 50%;
	transform: translateY(-50%);
	height: auto;
	line-height: 1.3rem
	
}


.c-table-dati .c-menu-tab {
    position: absolute;
    top: 0;
    left: 0;
}


.o-ombra {box-shadow: 5px 5px 9px #ECECEC; }

.o-modificato {
    background: #E9EDF2 !important;
   
}
.o-modificato .o-strong { font-weight: bold }
.o-modificabile.o-strong { font-weight: bold }

#generaoutput, #finesimulazione, #generafiltri {
	text-align: center 
}
#generaoutput h3, #finesimulazione h3, #generafiltri h3 {
	font-weight: 100;
	margin: 30px 0;
	font-size: 3rem;
}
#generaoutput p, #finesimulazione p {
	font-size: 1.6rem;
}
#generaoutput img, #finesimulazione img {
	width: 150px;
	margin: 30px 0;
}
#generaoutput .c-menu-tab {
	float: none;
	padding: 0
}
#generaoutput .c-menu-tab li {
    float: none;
    display: inline-block;
}
#generaoutput .c-menu-tab li img {
	width: auto;
	margin: 0
}
/*#generaoutput .modal-content, , #finesimulazione .modal-content {
    -webkit-box-shadow: 0 0px 0px rgba(0,0,0,.5);
    box-shadow: 0 0px 0px rgba(0,0,0,.5);
    border-radius: 0;
}*/
#finesimulazione .o-button {
	padding-right: 50px;
    padding-left: 50px;
}

/*.modal-content {
	border-radius: 0px 
}*/

.c-button-title {
	margin: 35px 0;
	position: absolute;
    right: 0;
    top: 0;
}

.c-menu-tab {
    float:none !important;
    padding-left: 0;
}



.o-prelevato-totale {
    font-size: 1.5rem;
    margin: 10px 40px;
}
.o-prelevato-totale .o-title{
    width: 60px;
    float: left;
}
.o-prelevato-totale strong { color: #0099bc; font-weight: 300 }
.o-prelevato-totale span {  background: #f5f5f5; border-radius: 10px; padding: 5px 15px }
.o-prelevato-totale p {   padding: 5px 15px }

.o-prelevato-totali > .row {
    overflow-x: auto;
    white-space: nowrap;
  }
.o-prelevato-totali > .row > .col-sm-2 {
    display: inline-block;
    float: none;
    padding-top: 6px;
  }
  

.c-modal-form:before  { content: none; }
.c-modal-form { border: 0px; margin: 20px 0 }


.c-contact-form input.o-button-center {
	position: relative;
    margin: 0;
    right: auto;
}

.o-margin-bottom-30 {
margin-bottom: 30px;
}

.c-table-form .c-form-group {
    margin: 0;
}

@media (max-width: 1300px) {
.button-prelevato span {
    font-size: 2.3rem !important;
}
.o-prelevato-totale {
    font-size: 1.3rem;
}
.c-table-totali {
	font-size: 1.3rem;
} 
.c-main-title.c-inquiry h1 { text-align: left !important }
}
/* 
textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active
{
    outline:0px !important;
    -webkit-appearance:none;
} */